/* ==========================================
   HERO ENTRANCE ANIMATIONS
========================================== */

.hero-content{

    animation:fadeLeft 1s ease forwards;

}

.hero-card{

    animation:fadeRight 1s ease forwards;

}

.hero-stats{

    animation:fadeUp 1.2s ease;

}

@keyframes fadeLeft{

    from{

        opacity:0;

        transform:translateX(-70px);

    }

    to{

        opacity:1;

        transform:translateX(0);

    }

}

@keyframes fadeRight{

    from{

        opacity:0;

        transform:translateX(70px);

    }

    to{

        opacity:1;

        transform:translateX(0);

    }

}

@keyframes fadeUp{

    from{

        opacity:0;

        transform:translateY(60px);

    }

    to{

        opacity:1;

        transform:translateY(0);

    }

}